|  | Home · All Classes · Modules

# QTapAndHoldGesture Class Reference
[QtGui module]

The QTapAndHoldGesture class describes a tap-and-hold (aka LongTap) gesture made by the user. More...

Inherits QGesture.

### Methods

- __init__ (self, QObject parent = None)
- QPointF position (self)
- setPosition (self, QPointF)

## Detailed Description

The QTapAndHoldGesture class describes a tap-and-hold (aka LongTap) gesture made by the user.

See also Gestures Programming, QPanGesture, and QPinchGesture.

## Method Documentation

### QTapAndHoldGesture.__init__ (self, QObject parent = None)

The parent argument, if not None, causes self to be owned by Qt instead of PyQt.

### QPointF QTapAndHoldGesture.position (self)

### QTapAndHoldGesture.setPosition (self, QPointF)